| # Project Planning Parameters (tppss0100s000) Use this session to maintain the parameters for project planning, the external scheduling package, and requirement planning, as well as their default settings. Note The values specified in the Activity Code Custom Field Text, Activity Description Custom Field Text, and Activity Primary Key Custom Field Text field must be different. Note By default, the Description field contains the date and time when the previous parameter set was saved. In order to avoid confusion, if you change the parameters, modify or delete the Description as well. Related topics To use a plan Introduction Date The date on which you change one or more parameters in this session is the date this new parameter setting becomes valid. Settings Plan Use Plan If this check box is selected, you can specify the default plan that must be used to create a project or an activity and view the Plan field wherever an activity is used. Note If this check box is cleared, the Plan field is not displayed throughout the Infor LN Project. This option allows you to create, for example, budget lines without specifying a plan. However, when you create a project with activities, Infor LN uses the plan specified in the Default Plan field. This is required, as project data must be linked to a plan. Default Plan The default plan that must be used when you create a project without using a template or copying an existing project. Note Default value is 000. However, you can modify this value. This field is enabled and mandatory, if the Use Plan check box is selected. Description The description of the plan. Note Default value is Default Plan. However, you can modify this value. This field is enabled only if the Use Plan check box is selected. Scheduling Default Lead/Lag Unit Define the default time unit used for the lead/lag time. Number Group The default number group defined for the activity/budget relationship. Description The description or name of the code. for the number group. Series The code that identifies the order series for the specific activity/budget relationship number group. Related topics To use number groups and series Description The description or name of the code. for the series. Text If this check box is selected, the text related to the scheduling exists. Code Length of Activity The length of the activity code. The maximum length is eight characters. Note If the length is less than eight characters, Infor LN includes a maximum of four characters to add a sequence number to the standard activity code; when an activity is created using the following sessions: Activities (tppss2100m000) Launch Estimate to Budget (tpest2200m000) Copy Activities (tppss2201m000) External Scheduling Interface External Scheduling Package Integration External Scheduling Package If this check box is selected, the project is integrated with an external scheduling package. Currency The currency in which prices and rates in the external scheduling package are expressed. Time Unit for Hours The quantity of resources assigned (cost objects such as equipment, labor, or subcontracting) expressed in terms of time. Allowed values time unit Description The description or name of the code. Date Type for Scheduling You can choose one of the two date types determined by the external scheduling package (ESP) to schedule your activities in Infor LN. Allowed values Date Type for ESP Export Actual Spent Hours If this check box is selected, LN exports the data for actual hours spent to the external scheduling package. Note The actual spent hours are calculated based on the hours for the cost objects such as labor, equipment and subcontracting. Repository Location The path to the copy of the project XML file. Note The copy of an XML file, which is exported or imported from an External Scheduling Package, is stored at this secure location. By default, the XML files are stored in the directory of the user who imports/ exports the XML files. However, using the repository location, you can specify the location on the server that can be accessed by all the users. If the XML files are not transferred to the specified location on the server, you can only import/ export the XML files in the Regenerate mode, using the External Scheduling Interface (tppss2231m000) session. The following constraints are applicable to the repository location: The forward (“/”) and backward slash (“\”) must be used as specified for the Operating System type. The directory must not end with a slash character. The specified directory must exist. Transfer Resource Material If this check box is selected, material data is transferred to the external scheduling package (ESP) that you use. By default, this checkbox is selected for new projects exported using the External Scheduling Interface (tppss2231m000) session. Labor If this check box is selected, labor is transferred to the external scheduling package (ESP) that you use. By default, this checkbox is selected for new projects exported using the External Scheduling Interface (tppss2231m000) session. Employees If this check box is selected, employee data is transferred to the external scheduling package (ESP) that you use. By default, this checkbox is selected for new projects exported using the External Scheduling Interface (tppss2231m000) session. Trade Group If this check box is selected, trade groups data is transferred to the external scheduling package (ESP) that you use. Equipment If this check box is selected, equipment data is transferred to the external scheduling package (ESP) that you use. By default, this checkbox is selected for new projects exported using the External Scheduling Interface (tppss2231m000) session. Subcontracting If this check box is selected, subcontracting data is transferred to the external scheduling package (ESP) that you use. By default, this checkbox is selected for new projects exported using the External Scheduling Interface (tppss2231m000) session. Sundry Costs If this check box is selected, sundry data is transferred to the external scheduling package (ESP) that you use. By default, this checkbox is selected for new projects exported using the External Scheduling Interface (tppss2231m000) session. Transfer Assignment Material The assignment level of material cost objects (resources) exported to the activities/budget lines (tasks) of the external schedule package. By default, the assignment level is set to the value set in this field, for new projects exported in the External Scheduling Interface (tppss2231m000) session. Allowed values Transfer to ESP Resource Task relation Labor The assignment level of labor cost objects (resources) exported to the activities/budget lines (tasks) of the external schedule package. Allowed values Transfer to ESP Resource Task relation Equipment The assignment level of equipment cost objects (resources) exported to the activities/budget lines (tasks) of the external schedule package. Allowed values Transfer to ESP Resource Task relation Subcontracting Costs The assignment level of subcontracting cost objects (resources) exported to the activities/budget lines (tasks) of the external schedule package. Allowed values Transfer to ESP Resource Task relation Sundry Costs The assignment level of sundry costs to be exported to an external schedule package. Allowed values Transfer to ESP Resource Task relation Activity Task name based on The activity related data on which the task name of the ESP is based. Allowed values Task Name based on Note Default value is Code. Activity Code Custom Field Text The custom text field in the ESP in which the activity code is specified. For example, if the value in this field is 2, the Activity Code/ Budget Line Object Code must be specified in the ESP custom Text 2 field. Note Default value is 2. This field is mandatory. Activity Description Custom Field Text The custom text field in the ESP in which the activity description is specified. For example, if the value in this field is 3, the Activity Code/ Budget Line Object Code must be specified in the ESP custom Text 3 field. Note Default value is 3. This field is mandatory. Activity Primary Key Custom Field Text The custom text field in the ESP in which the activity primary key is specified. For example, if the value in this field is 1, the Activity Code/ Budget Line Object Code must be specified in the ESP custom Text 1 field. Note Default value is 1. This field is mandatory. Code Lengths in ESP Activity The code length of the activity in the external scheduling package. Activity Structure The code length of the activity structure in the external scheduling package. Resource The code length of the resource in the external scheduling package. Requirements Project Requirements Planning PRP Warehouse Orders Number Group The default number group for planned PRP warehouse orders. Warehouse Order Series The default order series for planned PRP warehouse orders. PRP Purchase Orders Number Group The default number group for the planned PRP purchase orders. Purchase Order Series The default order series for PRP purchase orders. Service Orders Number Group The default number group defined for the service orders. Service Order Series The code that identifies the order series for the specific service order number group. Check Inventory for Warehouse Deliveries If this check box is selected, the availability of inventory for warehouse deliveries is selected. If negative stock is not allowed, the check investigates whether the quantity of the planned PRP warehouse order is less than or equal to stock on hand, minus blocked stock, minus allocated stock. If this condition is not met, an error message appears. If negative stock is allowed, the check looks at the planned inventory. If there is not enough planned inventory at the moment of delivery, an error message appears. Where the check reveals that none of these conditions is met, planned PRP warehouse orders (except those used to transfer a customized item) cannot be confirmed. Create Backorders for Warehouse Transfer Orders If this check box is selected, Warehousing creates a backorder for projects during inventory shortage. Maintain Orders for Work Authorization Status Maintain PRP orders for work authorization status. This field can have the following values: No Value: LN allows creation of PRP orders for activities with work authorization status set to Released. Free: LN allows creation of PRP orders for activities with work authorization status set to Free. On Hold: LN allows creation of PRP orders for activities with work authorization status set to On Hold. Free, Released, On Hold: LN allows creation of PRP orders for activities with work authorization set to Free or On Hold or Released. Note You can create planned PRP order for activities with work authorization status set to Released. BOM Explosion If this check box is selected, and the PRP planned warehouse order, for a phantom item, is transferred to Warehousing, LN creates an actual warehouse order which contains the items of the BOM of the phantom item. Print Parameters Starts the Print Parameters (tppdm0400m000) session which prints the parameters of LN Project. |